package com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuConfTotem extends DefaultItemMenuSistema {

	public ItemMenuConfTotem() {
		super("indexController.mniConfTotem.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CONFCOMERCIALES.MENU.CONFTOTEM";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/catalogos/busquedaConfTotem.zul",
				Labels.getLabel("busquedaConfTotemController.window.title"), getArgs(), desktop);
	}

}
